/* Growl Notification */
"Connection failed" = "Povezava ni uspela";

/* Growl Notification */
"Connection opened" = "Povezava odprta";

/* Growl Notification */
"Download complete" = "Prenos zaključen";

/* Growl Notification */
"Synchronization complete" = "Sinhronizacija zaključena";

/* Growl Notification */
"Upload complete" = "Prenos na strežnik zaključen";

/* Growl Notification */
"Download failed" = "Prenos ni uspel";

/* Growl Notification */
"Upload failed" = "Prenos na strežnik ni uspel";

/* Growl Notification */
"Transfer queued" = "Prenos postavjen v vrsto";  
